{
  "name": "wppchecker",
  "version": "1.0.0",
  "description": "",
  "main": "wppChecker.js",
  "scripts": {
    "test": "mocha wppChecker.js --require mocha-step --colors"
  },
  "author": "Simon",
  "license": "ISC",
  "dependencies": {
    "ajv": "^8.5.0",
    "ajv-errors": "^3.0.0",
    "chai": "^4.3.4",
    "mocha": "^8.4.0",
    "mocha-steps": "^1.3.0"
  }
}